## sugar-activity-napier 6

=== debian/changelog ===
sugar-activity-napier (6) belenos; urgency=low

  * 6 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:03 +0000
